/*
- - - > |  @font-face  | < - - - 
*/
/* Bryant Web Light */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebLight/BryantWebLight.eot');
	src: url('BryantWebLight/BryantWebLight.eot?#iefix') format('embedded-opentype'),
         url('BryantWebLight/BryantWebLight.woff2') format('woff2'),
         url('BryantWebLight/BryantWebLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	}

/* Bryant Web Light SS1 */
	@font-face {
	font-family: 'BryantWebLightSS1';
	src: url('BryantWebLightSS1/BryantWebLightSS1.eot');
	src: url('BryantWebLightSS1/BryantWebLightSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebLightSS1/BryantWebLightSS1.woff2') format('woff2'),
         url('BryantWebLightSS1/BryantWebLightSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Light Alt */
	@font-face {
	font-family: 'BryantWebLightAlt';
	src: url('BryantWebLightAlt/BryantWebLightAlt.eot');
	src: url('BryantWebLightAlt/BryantWebLightAlt.eot?#iefix') format('embedded-opentype'),
         url('BryantWebLightAlt/BryantWebLightAlt.woff2') format('woff2'),
         url('BryantWebLightAlt/BryantWebLightAlt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Light Alt SS1 */
	@font-face {
	font-family: 'BryantWebLightAltSS1';
	src: url('BryantWebLightAltSS1/BryantWebLightAltSS1.eot');
	src: url('BryantWebLightAltSS1/BryantWebLightAltSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebLightAltSS1/BryantWebLightAltSS1.woff2') format('woff2'),
         url('BryantWebLightAltSS1/BryantWebLightAltSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Light Italic */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebLightItalic/BryantWebLightItalic.eot');
	src: url('BryantWebLightItalic/BryantWebLightItalic.eot?#iefix') format('embedded-opentype'),
         url('BryantWebLightItalic/BryantWebLightItalic.woff2') format('woff2'),
         url('BryantWebLightItalic/BryantWebLightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	}

/* Bryant Web Light Italic SS1 */
	@font-face {
	font-family: 'BryantWebLightItalicSS1';
	src: url('BryantWebLightItalicSS1/BryantWebLightItalicSS1.eot');
	src: url('BryantWebLightItalicSS1/BryantWebLightItalicSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebLightItalicSS1/BryantWebLightItalicSS1.woff2') format('woff2'),
         url('BryantWebLightItalicSS1/BryantWebLightItalicSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Regular */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebRegular/BryantWebRegular.eot');
	src: url('BryantWebRegular/BryantWebRegular.eot?#iefix') format('embedded-opentype'),
         url('BryantWebRegular/BryantWebRegular.woff2') format('woff2'),
         url('BryantWebRegular/BryantWebRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	}

/* Bryant Web Regular SS1 */
	@font-face {
	font-family: 'BryantWebRegularSS1';
	src: url('BryantWebRegularSS1/BryantWebRegularSS1.eot');
	src: url('BryantWebRegularSS1/BryantWebRegularSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebRegularSS1/BryantWebRegularSS1.woff2') format('woff2'),
         url('BryantWebRegularSS1/BryantWebRegularSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Regular Alt */
	@font-face {
	font-family: 'BryantWebRegularAlt';
	src: url('BryantWebRegularAlt/BryantWebRegularAlt.eot');
	src: url('BryantWebRegularAlt/BryantWebRegularAlt.eot?#iefix') format('embedded-opentype'),
         url('BryantWebRegularAlt/BryantWebRegularAlt.woff2') format('woff2'),
         url('BryantWebRegularAlt/BryantWebRegularAlt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Regular Alt SS1 */
	@font-face {
	font-family: 'BryantWebRegularAltSS1';
	src: url('BryantWebRegularAltSS1/BryantWebRegularAltSS1.eot');
	src: url('BryantWebRegularAltSS1/BryantWebRegularAltSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebRegularAltSS1/BryantWebRegularAltSS1.woff2') format('woff2'),
         url('BryantWebRegularAltSS1/BryantWebRegularAltSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Regular Italic */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebRegularItalic/BryantWebRegularItalic.eot');
	src: url('BryantWebRegularItalic/BryantWebRegularItalic.eot?#iefix') format('embedded-opentype'),
         url('BryantWebRegularItalic/BryantWebRegularItalic.woff2') format('woff2'),
         url('BryantWebRegularItalic/BryantWebRegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	}

/* Bryant Web Regular Italic SS1 */
	@font-face {
	font-family: 'BryantWebRegularItalicSS1';
	src: url('BryantWebRegularItalicSS1/BryantWebRegularItalicSS1.eot');
	src: url('BryantWebRegularItalicSS1/BryantWebRegularItalicSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebRegularItalicSS1/BryantWebRegularItalicSS1.woff2') format('woff2'),
         url('BryantWebRegularItalicSS1/BryantWebRegularItalicSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Medium */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebMedium/BryantWebMedium.eot');
	src: url('BryantWebMedium/BryantWebMedium.eot?#iefix') format('embedded-opentype'),
         url('BryantWebMedium/BryantWebMedium.woff2') format('woff2'),
         url('BryantWebMedium/BryantWebMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}

/* Bryant Web Medium SS1 */
	@font-face {
	font-family: 'BryantWebMediumSS1';
	src: url('BryantWebMediumSS1/BryantWebMediumSS1.eot');
	src: url('BryantWebMediumSS1/BryantWebMediumSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebMediumSS1/BryantWebMediumSS1.woff2') format('woff2'),
         url('BryantWebMediumSS1/BryantWebMediumSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Medium Alt */
	@font-face {
	font-family: 'BryantWebMediumAlt';
	src: url('BryantWebMediumAlt/BryantWebMediumAlt.eot');
	src: url('BryantWebMediumAlt/BryantWebMediumAlt.eot?#iefix') format('embedded-opentype'),
         url('BryantWebMediumAlt/BryantWebMediumAlt.woff2') format('woff2'),
         url('BryantWebMediumAlt/BryantWebMediumAlt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Medium Alt SS1 */
	@font-face {
	font-family: 'BryantWebMediumAltSS1';
	src: url('BryantWebMediumAltSS1/BryantWebMediumAltSS1.eot');
	src: url('BryantWebMediumAltSS1/BryantWebMediumAltSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebMediumAltSS1/BryantWebMediumAltSS1.woff2') format('woff2'),
         url('BryantWebMediumAltSS1/BryantWebMediumAltSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Medium Italic */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebMediumItalic/BryantWebMediumItalic.eot');
	src: url('BryantWebMediumItalic/BryantWebMediumItalic.eot?#iefix') format('embedded-opentype'),
         url('BryantWebMediumItalic/BryantWebMediumItalic.woff2') format('woff2'),
         url('BryantWebMediumItalic/BryantWebMediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	}

/* Bryant Web Medium Italic SS1 */
	@font-face {
	font-family: 'BryantWebMediumItalicSS1';
	src: url('BryantWebMediumItalicSS1/BryantWebMediumItalicSS1.eot');
	src: url('BryantWebMediumItalicSS1/BryantWebMediumItalicSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebMediumItalicSS1/BryantWebMediumItalicSS1.woff2') format('woff2'),
         url('BryantWebMediumItalicSS1/BryantWebMediumItalicSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Bold */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebBold/BryantWebBold.eot');
	src: url('BryantWebBold/BryantWebBold.eot?#iefix') format('embedded-opentype'),
         url('BryantWebBold/BryantWebBold.woff2') format('woff2'),
         url('BryantWebBold/BryantWebBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	}

/* Bryant Web Bold SS1 */
	@font-face {
	font-family: 'BryantWebBoldSS1';
	src: url('BryantWebBoldSS1/BryantWebBoldSS1.eot');
	src: url('BryantWebBoldSS1/BryantWebBoldSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebBoldSS1/BryantWebBoldSS1.woff2') format('woff2'),
         url('BryantWebBoldSS1/BryantWebBoldSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Bold Alt */
	@font-face {
	font-family: 'BryantWebBoldAlt';
	src: url('BryantWebBoldAlt/BryantWebBoldAlt.eot');
	src: url('BryantWebBoldAlt/BryantWebBoldAlt.eot?#iefix') format('embedded-opentype'),
         url('BryantWebBoldAlt/BryantWebBoldAlt.woff2') format('woff2'),
         url('BryantWebBoldAlt/BryantWebBoldAlt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Bold Alt SS1 */
	@font-face {
	font-family: 'BryantWebBoldAltSS1';
	src: url('BryantWebBoldAltSS1/BryantWebBoldAltSS1.eot');
	src: url('BryantWebBoldAltSS1/BryantWebBoldAltSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebBoldAltSS1/BryantWebBoldAltSS1.woff2') format('woff2'),
         url('BryantWebBoldAltSS1/BryantWebBoldAltSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/* Bryant Web Bold Italic */
	@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebBoldItalic/BryantWebBoldItalic.eot');
	src: url('BryantWebBoldItalic/BryantWebBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('BryantWebBoldItalic/BryantWebBoldItalic.woff2') format('woff2'),
         url('BryantWebBoldItalic/BryantWebBoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	}

/* Bryant Web Bold Italic SS1 */
	@font-face {
	font-family: 'BryantWebBoldItalicSS1';
	src: url('BryantWebBoldItalicSS1/BryantWebBoldItalicSS1.eot');
	src: url('BryantWebBoldItalicSS1/BryantWebBoldItalicSS1.eot?#iefix') format('embedded-opentype'),
         url('BryantWebBoldItalicSS1/BryantWebBoldItalicSS1.woff2') format('woff2'),
         url('BryantWebBoldItalicSS1/BryantWebBoldItalicSS1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	}

/*
- - - > |  Font Classes  | < - - - 
*/
.BryantWebLight {
	font-family: 'BryantWeb';
	font-weight: 300;
	font-style: normal;
	}

.BryantWebLightSS1 {
	font-family: 'BryantWebLightSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebLightAlt {
	font-family: 'BryantWebLightAlt';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebLightAltSS1 {
	font-family: 'BryantWebLightAltSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebLightItalic {
	font-family: 'BryantWeb';
	font-weight: 300;
	font-style: italic;
	}

.BryantWebLightItalicSS1 {
	font-family: 'BryantWebLightItalicSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebRegular {
	font-family: 'BryantWeb';
	font-weight: 400;
	font-style: normal;
	}

.BryantWebRegularSS1 {
	font-family: 'BryantWebRegularSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebRegularAlt {
	font-family: 'BryantWebRegularAlt';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebRegularAltSS1 {
	font-family: 'BryantWebRegularAltSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebRegularItalic {
	font-family: 'BryantWeb';
	font-weight: 400;
	font-style: italic;
	}

.BryantWebRegularItalicSS1 {
	font-family: 'BryantWebRegularItalicSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebMedium {
	font-family: 'BryantWeb';
	font-weight: 500;
	font-style: normal;
	}

.BryantWebMediumSS1 {
	font-family: 'BryantWebMediumSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebMediumAlt {
	font-family: 'BryantWebMediumAlt';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebMediumAltSS1 {
	font-family: 'BryantWebMediumAltSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebMediumItalic {
	font-family: 'BryantWeb';
	font-weight: 500;
	font-style: italic;
	}

.BryantWebMediumItalicSS1 {
	font-family: 'BryantWebMediumItalicSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebBold {
	font-family: 'BryantWeb';
	font-weight: 700;
	font-style: normal;
	}

.BryantWebBoldSS1 {
	font-family: 'BryantWebBoldSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebBoldAlt {
	font-family: 'BryantWebBoldAlt';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebBoldAltSS1 {
	font-family: 'BryantWebBoldAltSS1';
	font-weight: normal;
	font-style: normal;
	}

.BryantWebBoldItalic {
	font-family: 'BryantWeb';
	font-weight: 700;
	font-style: italic;
	}

.BryantWebBoldItalicSS1 {
	font-family: 'BryantWebBoldItalicSS1';
	font-weight: normal;
	font-style: normal;
	}
